Mise à jour de sécurité uniquement pour .NET Framework 3.5, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2 et 4.8 sous Windows Server 2012 (KB4570501)

Produits concernés :

Microsoft .NET Framework 3.5 Microsoft .NET Framework 4.5.2 Microsoft .NET Framework 4.6 Microsoft .NET Framework 4.6.1 Microsoft .NET Framework 4.6.2 Microsoft .NET Framework 4.7 Microsoft .NET Framework 4.7.1 Microsoft .NET Framework 4.7.2 Microsoft .NET Framework 4.8

Résumé

Il existe une vulnérabilité d’élévation de privilèges quand les applications web ASP.NET ou .NET Framework exécutées sur IIS autorisent de manière incorrecte l’accès aux fichiers mis en cache. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait accéder à des fichiers restreints. Pour exploiter cette vulnérabilité, un attaquant devrait envoyer une requête spécialement conçue à un serveur affecté. Cette mise à jour corrige la vulnérabilité en modifiant la manière dont ASP.NET et .NET Framework traitent les requêtes.

Pour en savoir plus sur les vulnérabilités, consultez les CVE (Common Vulnerabilities and Exposures) suivantes :

Il existe une vulnérabilité d’exécution de code à distance lorsque Microsoft .NET Framework traite les entrées. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait prendre le contrôle d’un système affecté. Pour exploiter cette vulnérabilité, un attaquant devrait pouvoir télécharger un fichier spécialement conçu à une application web. La mise à jour de sécurité corrige la vulnérabilité en modifiant la manière dont .NET Framework traite les entrées.

Pour plus d’informations reportez-vous à : https://go.microsoft.com/fwlink/?linkid=2138023

Pour en savoir plus sur les vulnérabilités, consultez les CVE (Common Vulnerabilities and Exposures) suivantes :

Pour une liste des améliorations qui ont été apportées avec cette mise à jour, veuillez consulter les liens d'article dans la section Informations supplémentaires de cet article.

Important

  • Toutes les mises à jour pour .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 et 4.7.2 nécessitent l’installation de la mise à jour de d3dcompiler_47.dll. Il est recommandé d’installer la mise à jour incluse du composant d3dcompiler_47.dll avant d’appliquer cette mise à jour. Pour plus d’informations sur d3dcompiler_47.dll, consultez l’article KB 4019990.

  • Si vous installez un module linguistique après cette mise à jour, vous devez réinstaller cette mise à jour. Par conséquent, nous vous conseillons d’installer les modules linguistiques nécessaires avant cette mise à jour. Pour plus d’informations, voir Ajouter des modules linguistiques à Windows.

Informations supplémentaires relatives à cette mise à jour

Les articles suivants contiennent des informations supplémentaires sur cette mise à jour, car elle concerne des versions de produits individuels.

  • 4569734 Description de la mise à jour de sécurité uniquement pour .NET Framework 3.5 sous Windows Server 2012 (KB4569734)

  • 4569742 Description de la mise à jour de sécurité uniquement pour .NET Framework 4.5.2 sous Windows Server 2012 (KB4569742)

  • 4569738 Description de la mise à jour de sécurité uniquement pour .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 et 4.7.2 sous Windows Server 2012 (KB4569738)

  • 4569731 Description de la mise à jour de sécurité uniquement pour .NET Framework 4.8 sous Windows Server 2012 (KB4569731)

Informations sur la protection et la sécurité

Besoin d’aide ?

Développez vos compétences
Découvrez des formations
Accédez aux nouvelles fonctionnalités en avant-première
Rejoindre Microsoft Insider

Ces informations vous ont-elles été utiles ?

Nous vous remercions pour vos commentaires.

Merci pour vos commentaires. Il serait vraisemblablement utile pour vous de contacter l’un de nos agents du support Office.

×